#! /usr/bin/env python
"""
Copyright (C) 2008  Matthew and Joey Marshall <joey@arcticpaint.com>

See gamelib/main.py for full notice.
"""
from gamelib import data
from gamelib.intro import Intro
from pyglet.window import Window
import rabbyt

def main():
    window = Window(width=1024, height=768)
    window.set_caption("Gondola")
    rabbyt.set_default_attribs()

    Intro(window)

    from gamelib import main
    main.main(window)

if __name__ == "__main__":
    main()